minetest.register_node('levels:glass_01', {
   description = 'Glass',
   drawtype = 'glasslike_framed',
   tiles = {'levels_glass.png', 'levels_glass_detail.png'},
   use_texture_alpha = 'clip', -- only needed for stairs API
   paramtype = 'light',
   sunlight_propagates = true,
   groups = {breakable = 1},
--   sounds = default.node_sound_glass_defaults(),
})
